* {margin: 0; padding: 0;}
ul, ol {list-style: none outside;}
.clear {clear: both;}
img {border: none;}
h1, h2, h3, h4, h5, h6 {
	font-size: 1em;
	}
#wrap_inner #global_footer {
	margin: 0;
	padding: 0;
	}

body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 75%;
	background: #e5e5e2 url(../images/bg.jpg) no-repeat center top;
}
a {text-decoration: none;}

/*-- page structure */
#wrap {
	width: 1000px;
	margin: 0 auto;
	position: relative;
	text-align: left;
	}
#wrap_inner {
	margin: 15px 0px 15px 5px;
	}
	
/* header */
#header {
	height: 120px;
	}
h1#logo {
	width: 190px;
	height: 85px;
	position: absolute;
	top: 18px;
	left: 7px;
	text-indent: -999em;
	}
a.visit_syfy {
	background: url(../images/visit_syfycom.gif) no-repeat left top;
	width: 140px;
	height: 44px;
	float: right;
	display: block;
	margin: 62px 5px 0 0;
}
a.visit_syfy span {
	display: none;
}
/* content */

.main_feature {
	background: url(../images/feature_bg.jpg) no-repeat left top;
	height: 376px;
	margin-left: -5px;
}
.main_feature h2 {	
	margin-left: 5px;
	position: absolute;
	}
.scifiwire_feed {
	width: 300px;
	margin-right: 5px; /*temporary*/
	height: 345px;
	float: right;
	}
	
/* two columns */

.two_column {
	margin-top: 15px;
	overflow: hidden;
	zoom: 1;
	}
.col_1 {
	float: left;
	width: 690px;
	}
.col_2 {
	float: left;
	width: 300px;
	}
.module {
	overflow: hidden;
	zoom: 1;
	margin-bottom: 10px;
	}
.module_head {
	background: #3e135a url(../images/top_right_shw.gif) no-repeat right top;
	}
.module_head h3 {
	color: #fff;
	}
	
/* image items */
.image_items img {
	display: block;
	}
.image_items li {
	float: left;
	width: 230px;
	}
.image_items li a {
	display: block;
	background: #FFFFFF url(../images/shadow_long.gif) repeat-y right top;
	height:167px;
	overflow: hidden;
	}
.image_items .img_footer {
	background: url(../images/shadow_ftr.gif) no-repeat left top;
	padding-top: 5px;
	}
.image_items .img_title {
	color: #41145e;
	font-size: .92em;
	background: url(../images/right_arrow.gif) no-repeat left top;
	padding: 0 0 1px 20px;
	margin: 7px 0 0 8px;
	display: block;
	}
.image_items .img_desc {
	display: block;
	color: #666666;
	font-size: .92em;
	line-height: 15px;
	padding: 4px 14px 10px 9px;
	}

/* sci fi wire styles */
.home_blogs_titles_300 {
	background: url(../images/scifi_wire_ent_h.gif) no-repeat left top;
	height: 33px;
	text-align: left;
	}
.home_blogs_titles_300 h2 img {
	display: none;
	}
.home_blogs_titles_300 h2 a {
	display: block;
	cursor: pointer;
	width: 300px;
	height: 33px;
	}
.home_blogs_titles_300 h2 {
	margin: 0;
	}
.purple_header3 {
	padding: 7px 0 1px;
	}
.blog_article_text {
	padding-right: 10px;
	}
.home_blog_image {
	padding-right: 10px;
	}